API referenceWebhooks

List webhook event attempts

GET/webhooks/{id}/events/{eventId}/attempts

The latest delivery attempt (Stamp0 keeps the last status code and error, not every attempt).

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
eventId*string
Length1 <= length <= 64

Query Parameters

limit?integer
Range1 <= value <= 100
after?string
Length1 <= length <= 64
before?string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks/string/events/string/attempts"
{  "object": "list",  "has_more": true,  "data": [    {      "id": "string",      "http_status_code": -9007199254740991,      "response": "string",      "sent_at": "2019-08-24T14:15:22Z"    }  ]}